

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 91px 136px;padding: 0px;border: none;width: 658px;}





#page_2 {position:relative; overflow: hidden;margin: 49px 0px 585px 108px;padding: 0px;border: none;width: 686px;}





#page_3 {position:relative; overflow: hidden;margin: 49px 0px 837px 108px;padding: 0px;border: none;width: 686px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 137px 108px;padding: 0px;border: none;width: 686px;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 673px 108px;padding: 0px;border: none;width: 686px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 112px 108px;padding: 0px;border: none;width: 686px;}





#page_7 {position:relative; overflow: hidden;margin: 49px 0px 112px 108px;padding: 0px;border: none;width: 686px;}





#page_8 {position:relative; overflow: hidden;margin: 49px 0px 88px 108px;padding: 0px;border: none;width: 686px;}





#page_9 {position:relative; overflow: hidden;margin: 49px 0px 85px 109px;padding: 0px;border: none;width: 685px;}





#page_10 {position:relative; overflow: hidden;margin: 49px 0px 85px 109px;padding: 0px;border: none;width: 685px;}





#page_11 {position:relative; overflow: hidden;margin: 49px 0px 85px 109px;padding: 0px;border: none;width: 685px;}





#page_12 {position:relative; overflow: hidden;margin: 49px 0px 173px 109px;padding: 0px;border: none;width: 685px;}





#page_13 {position:relative; overflow: hidden;margin: 49px 0px 515px 108px;padding: 0px;border: none;width: 686px;}





#page_14 {position:relative; overflow: hidden;margin: 49px 0px 515px 169px;padding: 0px;border: none;width: 625px;}





#page_15 {position:relative; overflow: hidden;margin: 49px 0px 85px 0px;padding: 0px;border: none;width: 794px;}





#page_16 {position:relative; overflow: hidden;margin: 49px 0px 1025px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: 19px 'Times New Roman';line-height: 26px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft3{font: 18px 'Times New Roman';line-height: 25px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 19px 'Times New Roman';color: #363636;line-height: 24px;}
.ft6{font: 19px 'Times New Roman';line-height: 24px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 3px;line-height: 21px;}
.ft10{font: 18px 'Times New Roman';line-height: 20px;}
.ft11{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft12{font: 18px 'Times New Roman';line-height: 26px;}
.ft13{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft14{font: bold 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 5px;line-height: 26px;}
.ft16{font: 19px 'Times New Roman';margin-left: 7px;line-height: 26px;}
.ft17{font: 19px 'Times New Roman';margin-left: 6px;line-height: 26px;}
.ft18{font: 18px 'Times New Roman';margin-left: 6px;line-height: 23px;}
.ft19{font: 18px 'Times New Roman';line-height: 23px;}
.ft20{font: 19px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft21{font: bold 19px 'Times New Roman';margin-left: 33px;line-height: 21px;}
.ft22{font: 19px 'Times New Roman';margin-left: 20px;line-height: 21px;}
.ft23{font: 19px 'Times New Roman';margin-left: 20px;line-height: 24px;}
.ft24{font: 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft25{font: 19px 'Times New Roman';margin-left: 15px;line-height: 24px;}
.ft26{font: 18px 'Times New Roman';margin-left: 15px;line-height: 23px;}
.ft27{font: 19px 'Times New Roman';margin-left: 17px;line-height: 21px;}
.ft28{font: 19px 'Times New Roman';margin-left: 15px;line-height: 26px;}
.ft29{font: 19px 'Times New Roman';margin-left: 32px;line-height: 24px;}
.ft30{font: 18px 'Times New Roman';margin-left: 32px;line-height: 24px;}
.ft31{font: 18px 'Times New Roman';line-height: 24px;}
.ft32{font: 19px 'Times New Roman';margin-left: 12px;line-height: 24px;}
.ft33{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;margin-left: 32px;line-height: 21px;}
.ft34{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft35{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;margin-left: 28px;line-height: 21px;}

.p0{text-align: center;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 149px;padding-right: 120px;margin-top: 301px;margin-bottom: 0px;text-indent: -108px;}
.p3{text-align: left;padding-left: 70px;padding-right: 112px;margin-top: 32px;margin-bottom: 0px;text-indent: -37px;}
.p4{text-align: left;padding-left: 143px;margin-top: 4px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 230px;margin-top: 376px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 311px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 47px;padding-right: 135px;margin-top: 53px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 140px;padding-right: 164px;margin-top: 57px;margin-bottom: 0px;text-indent: -91px;}
.p11{text-align: left;padding-left: 48px;margin-top: 59px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 250px;margin-top: 12px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 32px;margin-bottom: 0px;}
.p14{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p15{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 264px;margin-top: 12px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 57px;margin-top: 32px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: justify;padding-right: 52px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: justify;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p25{text-align: justify;padding-left: 175px;margin-top: 12px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 57px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: justify;padding-left: 47px;margin-top: 8px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: left;padding-left: 47px;padding-right: 152px;margin-top: 33px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;padding-left: 47px;margin-top: 12px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;padding-left: 36px;margin-top: 30px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 52px;margin-top: 6px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 71px;margin-top: 6px;margin-bottom: 0px;}
.p40{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p41{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: left;padding-left: 71px;margin-top: 5px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p45{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p46{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p47{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p48{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: left;padding-left: 310px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 62px;margin-top: 12px;margin-bottom: 0px;}
.p51{text-align: justify;padding-left: 4px;margin-top: 5px;margin-bottom: 0px;}
.p52{text-align: justify;padding-left: 38px;padding-right: 58px;margin-top: 6px;margin-bottom: 0px;text-indent: -34px;}
.p53{text-align: justify;padding-left: 4px;margin-top: 6px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 38px;padding-right: 129px;margin-top: 6px;margin-bottom: 0px;text-indent: -38px;}
.p55{text-align: justify;padding-left: 38px;padding-right: 421px;margin-top: 6px;margin-bottom: 0px;text-indent: -38px;}
.p56{text-align: justify;padding-left: 38px;padding-right: 58px;margin-top: 6px;margin-bottom: 0px;text-indent: -38px;}
.p57{text-align: left;padding-left: 306px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 38px;padding-right: 58px;margin-top: 5px;margin-bottom: 0px;text-indent: -38px;}
.p60{text-align: justify;padding-left: 38px;padding-right: 125px;margin-top: 6px;margin-bottom: 0px;text-indent: -38px;}
.p61{text-align: justify;padding-left: 38px;padding-right: 60px;margin-top: 5px;margin-bottom: 0px;text-indent: -38px;}
.p62{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 38px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: -38px;}
.p64{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p65{text-align: justify;padding-left: 38px;padding-right: 58px;margin-top: 25px;margin-bottom: 0px;text-indent: -38px;}
.p66{text-align: left;padding-left: 307px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 196px;margin-top: 12px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 230px;margin-top: 32px;margin-bottom: 0px;}
.p69{text-align: justify;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p70{text-align: left;padding-left: 202px;margin-top: 32px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 246px;margin-top: 0px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 136px;margin-top: 38px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 124px;padding-right: 141px;margin-top: 328px;margin-bottom: 0px;text-indent: -100px;}
.p76{text-align: left;padding-left: 37px;padding-right: 112px;margin-top: 33px;margin-bottom: 0px;text-indent: -37px;}
.p77{text-align: left;padding-left: 110px;margin-top: 5px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 415px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: right;padding-right: 57px;margin-top: 763px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 197px;padding-right: 94px;margin-top: 32px;margin-bottom: 0px;text-indent: -51px;}
.p81{text-align: center;padding-left: 128px;padding-right: 77px;margin-top: 6px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 271px;margin-top: 3px;margin-bottom: 0px;}
.p83{text-align: right;padding-right: 363px;margin-top: 0px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 108px;margin-top: 11px;margin-bottom: 0px;}




